﻿@charset "utf-8";


/*共通設定
---------------------------------------------------------------------------*/

/*全体の設定
---------------------------------------------------------------------------*/
body, table {
	margin: 0px;
	padding: 0px;
	font: 14px/2 "メイリオ", Meiryo, "ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro";	/*文字サイズ、行間、フォントファミリー*/
	color: #333;	/*全体の文字色*/
	background: #FFF;	/*全体の背景色*/
}
h1,h2,h3,h4,h5,p,ul,ol,li,dl,dt,dd,form,figure{
	margin: 0px;
	padding: 0px;
}

h1  {
   font-size: 13px;
   text-align: center;
}

ul{
	list-style-type: none;
}


ul#pan li {
	display: inline;
        text-align: left;
	font-size: 13px;
	padding-left: 10px;
}


/*リンク（全般）設定
---------------------------------------------------------------------------*/
a {
	color: #333;
}
a:hover {
	color: #dc0000;	
	text-decoration: none;
}



/*コンテナー（HPを囲むブロック　※footerを除く）
---------------------------------------------------------------------------*/
#container {
	width: 680px;	/*コンテナー幅*/
	margin: 0px auto;
}



/*コンテンツ（main,subを囲むブロック）
---------------------------------------------------------------------------*/
#contents {
	clear: left;
	padding-top: 20px;
}
/*トップページのコンテンツ*/
#top #contents {
	padding-top: 0px;
}



/*メインコンテンツ
---------------------------------------------------------------------------*/
#main {
	float: right;
	width: 650px;
	padding-bottom: 30px;
	font-size: 14px;
        text-align: center;
}



/*mainコンテンツのh2タグの設定*/
#main h2 {
	clear: both;
	margin-bottom: 15px;
	font-size: 15px;
        text-align: center;
	color: #FFF;
	background: #000;
	padding: 2px 15px;
	border-bottom: 3px solid #cc0000;
}


ul#pan li {
	display: inline;
        text-align: left;
	font-size: 13px;
}



/*PAGE TOP設定
---------------------------------------------------------------------------*/
#pagetop {
	clear: both;
}
#pagetop a {
	color: #dc0000;	
	font-size: 10px;
	text-decoration: none;
	text-align: center;
	width: 12em;	/*ボックス幅*/
	display: block;
	float: right;
	border-right: 1px solid #cc0000;
	border-left: 1px solid #cc0000;
	border-top: 1px solid #cc0000;
}


#pagetop a:hover {
	background: #cc0000;
	color: #FFF;	
}


/*フッター設定
---------------------------------------------------------------------------*/
footer {
	clear: both;
	text-align: center;
	font-size: 11px;
	background: #000;
	color: #FFF;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 4px solid #cc0000;
}


/*copyrightの設定*/
footer small {
	clear: both;
	display: block;
}


footer a {
	color: #FFF;
	text-decoration: none;
}

footer a:hover {
	color: #FC0;
}





/*その他
---------------------------------------------------------------------------*/
.look {
	background: #dcdcdc;
}
.mb15,
.mb1em {
	margin-bottom: 15px;
}
.clear {
	clear: both;
}
ul.disc {
	padding: 0em 25px 1em;
	list-style: disc;
}
.color1 {
	color: #FF0008;
}
.pr {
	font-size: 10px;
}
.btn {
	font-size: 13px;
}
.wl {
	width: 96%;
}
.ws {
	width: 50%;
}
.c {
	text-align: center;
}
.r {
	text-align: right;
}


img.fl {
	float: center;
	margin-right: 10px;
	margin-bottom: 10px;
}
figcaption {
	font-size: 11px;
}
.sortbox {
	text-align: right;
	margin-bottom: 15px;
	border-top: 1px solid #999;
	border-bottom: 1px solid #999;
	padding: 10px;
	background: #FFF;
}
.big1 {
	font-size: 130%;
}

img {
	max-width: 100%;
	height: auto;
        float: center;
}


.newicon {
	background: #F00;
	color: #FFF;
	font-size: 10px;
	padding: 0px 5px;
	border-radius: 2px;
	margin: 0px 5px;
}
#menubar_hdr {
	display: none;
}

/*以下、CMS用追加
---------------------------------------------------------------------------*/
#search {
	text-align: center;
	padding: 10px 0;
}
.w {
	width: 120px !important;
	margin-right: 3px !important;
}
.btn-d {
	width: auto !important;
	padding: 3px 15px 5px !important;
	margin-bottom: 0 !important;
	-webkit-box-shadow: none !important;
	box-shadow: none !important;
	font-size: 13px !important;
}







/*スマホ用（480px以下）
---------------------------------------------------------------------------*/
/*表示を切り替えるウィンドウサイズの指定*/
@media (max-width : 480px){

/*コンテナー（HPを囲むブロック）
---------------------------------------------------------------------------*/
#container {
	width: auto;
	margin: 0px 10px;
}




/*main,subコンテンツ
---------------------------------------------------------------------------*/
#main, #sub {
	float: none;
	width: auto;
}

/*mainコンテンツ
---------------------------------------------------------------------------*/
/*mainコンテンツの段落タグ設定*/
#main p {
	padding: 0.5em 5px 1em;	/*左から、上、左右、下への余白*/
}

/*サムネイル用ボックス
---------------------------------------------------------------------------*/
/*各ボックスの設定*/
#main section.list {
	float: none;
	margin: 0px !important;
	width: 100%;
	height: auto;
	border-bottom: 1px solid #ccc;
	line-height: normal;
	padding: 10px 0;
}

/*ボックス内の段落タグ設定*/
#main section.list p {
	font-size: 14px;
}
/*ボックス内の写真設定*/
#main section.list a figure img {
	padding: 0;
	border: none;
}
#main section.list a figure {
	float: left;
	margin-right: 10px;
}



/*フッターメニュー設定
---------------------------------------------------------------------------*/
.footermenu {
	width: auto;
}





/*その他
---------------------------------------------------------------------------*/
img.fl {
	width: 50%;
}
.ws {
	width: 96%;

}
/*<body class="s-n">指定の場合にsubブロックを表示させない設定*/
body.s-n #sub {
	display: none;
}


/*メニュー折りたたみ設定*/
#menubar_hdr {
	display: inline;
	position: absolute;
	top: 0px;
	right: 60px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#fbfbfb), to(#e5e5e5));
	background-image: -webkit-linear-gradient(#fbfbfb, #e5e5e5);
	background-image: linear-gradient(#fbfbfb, #e5e5e5);
	padding: 7px 10px;
	border: 1px solid #cfcfcf;
}

}
